h1,h2,h3,h4,h5,h6{color:#333;}
code, pre{border:1px solid #eae9e9;background-color:#FFF;-moz-box-shadow:0 1px 10px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 10px rgba(0,0,0,0.1);box-shadow:0 1px 10px rgba(0,0,0,0.1);}
a:link, a:visited{color:#000;text-decoration:none;}
a:hover{color:#ee9622;}
::-moz-selection{background:#000;color:#fff;text-shadow:none;}
::selection{background:#000;color:#fff;text-shadow:none;}
html body{color:#414141;background-color:#F5F5F5;}
header, .sticky{background-color:#FFF;}
.sub-header{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.wrap-fullwidth-bg{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.single-content{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.sidebar-left{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.bar-top{background-color:#222;color:#ddd;}
.bar-top strong a{color:#ee9622;}
.toplist li{color:#ddd;}
.toplist li a{color:#ddd;}
div.uploadbtn .simplebtn{background-color:#e23129;color:#FFF !important;}
.top-social{border-left:1px solid #f5f5f5;}
.top-social li a{color:#ee9622;}
.top-social li a:hover{color:#222 !important;}
#searchform2 .buttonicon{background-color:#ee9622;}
#searchform2 #s{background-color:#F5F5F5;color:#000 !important;}
ul.search_results li:hover{background-color:#f5f5f5 !important;}
ul.search_results{border:1px solid #F5F5F5;}
.jquerycssmenu ul li > a:after{background:none repeat scroll 0% 0% #ee9622;border-bottom:3px solid #FFF;}
.jquerycssmenu ul li
.jquerycssmenu ul li span{color:#5a5a5b;}
.jquerycssmenu ul li:hover span{color:#999 !important;}
.jquerycssmenu ul li.current_page_item > a,
.jquerycssmenu ul li.current-menu-ancestor > a,
.jquerycssmenu ul li.current-menu-item > a,
.jquerycssmenu ul li.current-menu-parent > a{color:#222;}
.jquerycssmenu ul li ul li.current_page_item > a,
.jquerycssmenu ul li ul li.current-menu-ancestor > a,
.jquerycssmenu ul li ul li.current-menu-item > a,
.jquerycssmenu ul li ul li.current-menu-parent > a{color:#FFF;}
.jquerycssmenu ul li ul li ul li.current_page_item > a,
.jquerycssmenu ul li ul li ul li.current-menu-ancestor > a,
.jquerycssmenu ul li ul li ul li.current-menu-item > a,
.jquerycssmenu ul li ul li ul li.current-menu-parent > a{color:#FFF;}
.jquerycssmenu ul li ul li > a:after{color:#FFF;border:0px;background:transparent !important;}
.jquerycssmenu ul li ul li ul li > a:after{color:#FFF;border:0px;background:transparent !important;}
.jquerycssmenu ul li a{color:#222;}
.jquerycssmenu ul li a:hover{color:#222;}
.jquerycssmenu ul li ul li a{color:#8f8f8f;border-bottom:3px solid #222;}
.jquerycssmenu ul li ul li a:hover{color:#FFF !important;}
.jquerycssmenu ul li ul{background:#222;}
.jquerycssmenu ul li ul li ul{}
.jquerycssmenu ul li ul li{}
.jquerycssmenu ul li ul li:hover{color:#000 !important;}
.jquerycssmenu ul li ul li:hover a{}
.jquerycssmenu ul li ul li:hover a:hover{}
.menu-categories{border-left:1px solid #f5f5f5;}
.menu-categories .jquerycssmenu ul li.current_page_item > a,
.menu-categories .jquerycssmenu ul li.current-menu-ancestor > a,
.menu-categories .jquerycssmenu ul li.current-menu-item > a,
.menu-categories .jquerycssmenu ul li.current-menu-parent > a{color:#FFF;border-bottom:none;}
.menu-categories .jquerycssmenu ul li ul{background-color:#222;}
.menu-categories .jquerycssmenu ul li ul li{background-color:#222;}
.menu-categories .jquerycssmenu ul li ul li a{color:#8f8f8f !important;}
.menu-categories .jquerycssmenu ul li ul li a:hover{color:#FFF !important;}
.menu-categories .jquerycssmenu ul li a{color:#222 !important;}
.menu-categories .jquerycssmenu ul li.more > a{color:#ee9622;}
header .stickytop{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
ul#infinite-articles li.sticky{border-top:10px solid #ee9622;}
.custom-dropdown--white form option{color:#222;}
.custom-dropdown--white form select:hover{color:#222;}
.custom-dropdown--white form > select{color:#999;background-color:#f5f5f5;}
.custom-dropdown__select--white{background-color:#f5f5f5;color:#999;}
@supports (pointer-events:none) and
((-webkit-appearance:none) or
(-moz-appearance:none) or
(appearance:none)){.custom-dropdown__select[disabled]{color:rgba(0,0,0,.3);}
.custom-dropdown.custom-dropdown--disabled::after{color:rgba(0,0,0,.1);}
.custom-dropdown--white::before{background-color:#ee9622;border-left:1px solid rgba(0,0,0,.1);}
.custom-dropdown--white::after{color:#FFF;}
}
.front-overlay-wrap{background-color:rgba(000, 0, 0, 0.5);}
.front-overlay-wrap h1{color:#fff;}
.front-overlay-content #searchform1 .buttonicon{background-color:#e23129;color:#FFF;}
.front-overlay-content #searchform1 #q{background-color:#FFF;color:#000;}
.popular-words{color:#FFF;}
.popular-words a{color:#FFF !important;border-bottom:1px dotted #666;}
.popular-words a:hover{border-bottom:1px solid #FFF;}
input.ap-form-submit-button{background-color:#ee9622;color:#FFF;}
#featured-slider{background-color:#000;}
#featured-slider .content h3{color:#FFF;}
#featured-slider .content a h3{color:#FFF;}
#featured-slider .content a:hover{color:#FFF !important;}
.owl-prev, .owl-next{background-color:#e65f28;}
.owl-prev i, .owl-next i{color:#FFF;}
#random-slider{background-color:#000;}
#random-slider .content h3{color:#FFF;}
#random-slider .content a h3{color:#FFF;}
#random-slider .content a:hover{color:#FFF !important;}
#random-slider .owl-prev, #random-slider .owl-next{background-color:#e65f28;}
.owl-prev i, .owl-next i{color:#FFF;}
.post-category a{background-color:#e23129;color:#FFF !important;}
.review-box-nr{background-color:#ee9622;}
.post-time, .post-view{color:#FFF;}
.post-time i, .post-view i{color:#FFF;}
.mv-wrap{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
ul.mv_list_small li h3 span{background-color:#ee9622;color:#FFF;}
ul.mv_list_small .owl-prev, ul.mv_list_small .owl-next{background-color:#e65f28;}
ul.mv_list_big .content h3{color:#FFF;}
.mv-adv{border-top:1px solid rgba(241, 241, 241, 0.7);border-bottom:1px solid rgba(241, 241, 241, 0.7);}
.mv-arrow i{color:#FFF;}
.mv-arrow{background-color:#ddd;}
a.tooltip:hover span{color:#111;border:1px solid #DCA;background:#FFF;}
a.tooltip span{box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.magazine_div{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.magazine-list li{border-bottom:1px solid #ededed;}
.magazine-list li h3:hover{color:#000;}
.magazine-list li .an-display-author a{color:#ee9622;}
.magazine-list li .an-display-time{color:#94979c;}
.magazine-list li .an-display-comm a{color:#94979c;}
.magazine-list li .an-display-comm i, #articles .an-display-time i{color:#d2d6db;}
.magazine-list li .review-box-nr i{color:#FFF !important;}
.magazine-list .article-category{background-color:#e23129;}
.magazine-list .article-category a{color:#FFF;}
.magazine-list .an-widget-title i{color:#ee9622;}
.magazine-list .an-widget-title span{color:#94979c;}
.magazine-list .an-widget-title span a{border-bottom:1px solid #ee9622;}
ul.grid_list li div.excerpt{background-color:#FFF;}
ul.grid_list .content a h2{color:#222;}
ul.grid_list .ex34{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
ul.grid_list .author-box{border-top:1px solid rgba(241, 241, 241, 0.7);}
.author-box .at-time{color:#999;}
.trophy-featured i{color:#ee9622;}
.article-comm{background-color:#000;}
.article-comm a{color:#FFF !important;}
.review-box-nr i{color:#FFF !important;}
.review-box-nr{color:#FFF;}
#infscr-loading{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
#infscr-loading span{color:#ee9622;}
.wp-pagenavi a, .wp-pagenavi span{background-color:#000;color:#fff !important;}
.wp-pagenavi a:hover{color:#fff !important;background-color:#ee9622;}
.wp-pagenavi span.current{background-color:#ee9622;color:#fff !important;}
.archive-header h3{color:#222;}
.archive-header h3:after{background:none repeat scroll 0% 0% #ee9622;}
.author-meta{}
ul.author-social-top li a i{color:#FFF;}
ul.author-social-top li.facebook a{background-color:#3b59b6;}
ul.author-social-top li.twitter a{background-color:#40a4ff;}
ul.author-social-top li.google a{background-color:#d34836;}
.arrow-down-related{border-top:10px solid #000;}
.entry-top span{color:#94979c;}
.entry-top span a{border-bottom:1px solid #ee9622;}
h1.article-title{color:#000;}
h1.page-title{color:#000;border-bottom:5px solid #f2f2f2;}
.media-single-content{background-color:#f9f9f9;}
div.entry-excerpt:after{background:none repeat scroll 0% 0% #ee9622;}
.single-content h3.title{color:#FFF !important;background-color:#000;}
.single-content h3.title i{border-color:#000 transparent #000 #000;}
.entry-btn{background-color:#ee9622;color:#FFF !important;}
.entry p a{color:#FFF;background-color:#ee9622;}
.entry p a:hover{color:#000 !important;background-color:#eee !important;}
.one_half a,
.one_half_last a,
.one_third a,
.one_third_last a,
.one_fourth a,
.one_fourth_last a,
.boxinfo a,
.boxsucces a,
.boxerror a,
.boxnotice a{color:#FFF;background-color:#ee9622;}
.one_half a:hover,
.one_half_last a:hover,
.one_third a:hover,
.one_third_last a:hover,
.one_fourth a:hover,
.one_fourth_last a:hover,
.boxinfo a:hover,
.boxsucces a:hover,
.boxerror a:hover,
.boxnotice a:hover{color:#000 !important;background-color:#eee !important;}
blockquote p{color:#222;}
.wp-caption-text{color:#888;}
.entry .wp-caption-text a{color:#000 !important;}
.wp-caption-text a:hover{color:#000 !important;}
.my-paginated-posts span{background-color:#ee9622;color:#FFF;}
.my-paginated-posts p a{background-color:#000;color:#fff;}
.rb-resume-block .rb-about .rb-about-text .rb-subtitle{color:#000 !important;background-color:#f6f6f6;}
h3.widget-title:after{background:none repeat scroll 0% 0% #ee9622;}
.rb-experience-rating{color:#ee9622;}
.widget .rb-contact-block li span{background:#eee;}
.rb-resume-block .rb-btn, .widget .rb-resume-block .rb-btn{background-color:#000;border:2px solid #000;}
.rb-resume-block .rb-btn:hover, .widget .rb-resume-block .rb-btn:hover{color:#FFF !important;}
.rb-resume-block .rb-experience .rb-section-title{color:#333;}
.rb-resume-block .rb-experience .rb-section-title:after{background:none repeat scroll 0% 0% #ee9622;}
.rb-resume-block .rb-experience-item .rb-right p:after{background:none repeat scroll 0% 0% #ee9622;}
#tabs_container{}
#tabs li a{background-color:#222;color:#FFF;}
#tabs li a:hover{color:#FFF !important;}
#tabs li.active a,
#tabs li.active a:hover{color:#FFF !important;background-color:#ee9622;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
#tabs_content_container{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
#tabs_container2{}
#tabs2 li a{background-color:#222;color:#FFF;}
#tabs2 li a:hover{color:#FFF !important;}
#tabs2 li.active2 a,
#tabs2 li.active2 a:hover{color:#FFF !important;background-color:#ee9622;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
#tabs_content_container2{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.sidebar{}
.widget h3.title:after, h3.top-title:after{background:none repeat scroll 0% 0% #222;}
.fa-box{background-color:#222;}
.fa-box i{color:#FFF;}
.social-count-plus{background:#fafafa;border:1px solid #f1f1f1;}
div.feed-info i{color:#ee9622;}
div.feed-info strong{border-bottom:1px solid #ee9622;}
#newsletter-form input.newsletter{border:1px solid #d5d6d8;color:#333;}
#newsletter-form input.newsletter-btn{color:#FFF;background-color:#ee9622;}
.article_list li{border-bottom:1px solid #ededed;}
.related-box .article_list li{border-bottom:1px solid rgba(241, 241, 241, 0.4);}
.article_list li h3:hover{color:#000;}
.article_list li .an-display-author a{color:#ee9622;}
.article_list li .an-display-time{color:#94979c;}
.article_list li .an-display-comm a{color:#94979c;}
.article_list li .an-display-comm i, #articles .an-display-time i{color:#d2d6db;}
.article_list li .review-box-nr i{color:#FFF !important;}
ul.article_list .article-category{background-color:#e23129;}
ul.article_list .article-category a{color:#FFF;}
ul.article_list .an-widget-title i{color:#ee9622;}
ul.article_list .an-widget-title span{color:#94979c;}
ul.article_list .an-widget-title span a{border-bottom:1px solid #ee9622;}
.widget_anthemes_categories li{color:#ee9622;}
.widget_rss h3 a{color:#222;}
div.tagcloud a:hover{}
div.tagcloud a{background:#f5f5f5 !important;}
div.tagcloud span{color:#ee9622;}
div.widget_archive select, div.widget_categories select{border-radius:3px;border:1px solid #d5d6d8;color:#999;}
div.widget_search #searchform2 #s{background-color:#fafafa;}
.widget_archive li{color:#ee9622;}
.widget_meta li{color:#ee9622;}
#wp-calendar tbody td#today{background-color:#000;color:#FFF;}
#wp-calendar tbody td#today a{color:#FFF !important;}
ul.comment li{border:1px solid #eae9e9;background-color:#FFF;-moz-box-shadow:0 1px 10px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 10px rgba(0,0,0,0.1);box-shadow:0 1px 10px rgba(0,0,0,0.1);}
ul.comment li ul.children li{-moz-box-shadow:none;box-shadow:none;-webkit-box-shadow:none;}
.comments h3.comment-reply-title{color:#FFF !important;background-color:#000;}
.comments h3.comment-reply-title i{border-color:#000 transparent #000 #000;}
.comments h3.comment-reply-title a{color:#FFF;}
#commentform #author, #email{border:2px solid #d5d6d8;color:#333;}
#commentform textarea{border:2px solid #d5d6d8;color:#333;}
#commentform #sendemail{background-color:#000;color:#FFF;}
#commentform label span{color:#F00;}
#commentform span{color:#F00;}
#contactform #contactName, #contactform #emaill, #contactform #subject{border:2px solid #d5d6d8;color:#333;}
#contactform textarea{border:2px solid #d5d6d8;color:#333;}
#contactform .sendemail{background-color:#ee9622;color:#FFF;}
#contactform label span{color:#F00;}
#contactform span{color:#F00;}
#contactform label.error{color:#F00;}
form.wpcf7-form input{border:2px solid #d5d6d8;color:#333;}
form.wpcf7-form textarea{border:2px solid #d5d6d8;color:#333;}
form.wpcf7-form input.wpcf7-submit{background-color:#000;color:#FFF;border:none;}
form.wpcf7-form .wpcf7-validation-errors{color:red;}
#mcTagMap .tagindex h4, #sc_mcTagMap .tagindex h4{color:#ee9622;}
#mcTagMap .tagindex ul li, #sc_mcTagMap .tagindex ul li{border-bottom:1px solid #f0eee9;}
#review-box{border:1px solid #eae9e9;background-color:#FFF;-moz-box-shadow:0 1px 10px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 10px rgba(0,0,0,0.1);box-shadow:0 1px 10px rgba(0,0,0,0.1);}
h2.review-box-header, .user-rating-text strong, .user-rating-text{color:#000 !important;}
footer{background-color:#fff;}
.social-section{background-color:#FFF;-moz-box-shadow:0 1px 5px rgba(0,0,0,0.1);-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.1);box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.wrap-footer{background-color:#FFF;border-top:1px solid #f5f5f5;}
footer #wp-calendar tbody td{background:#f5f5f5;}
footer #wp-calendar tbody{background:#f5f5f5;}
footer .article_list li{border-bottom:1px solid rgba(241, 241, 241, 0.4);}
.copyright{color:#999;}
.copyright a{border-bottom:1px solid #ee9622;}
ul.footer-social li a{color:#ee9622;}
ul.footer-social li a:hover{color:#222 !important;}
#back-top span{background-color:#ee9622;}
#back-top a:hover{opacity:0.7;}